<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmVarVal Structure Members
See Also Fields

Collapse All Expand All Members Options: Show All Members Options: Filtered

EPDM.Interop.epdm Namespace : EdmVarVal Structure

Include Inherited Members
Include Protected Members

The following tables list the members exposed by EdmVarVal.

# Public Fields

| Name | Description
--- | --- | ---
| mlEdmVarValFlags | Must be 0.
| moValue | Value of variable.
| moVarIDorName | Variable ID (integer) or name (string).

Top

# See Also

####

EdmVarVal Structure
EPDM.Interop.epdm Namespace
Porgramming Items